require 'pokan-cluster'
require 'yaml'

class TestServer
  include Pokan::Cluster

  config { YAML.parse_file('/home/renato/pokan.yml').to_ruby }

  after :sync do
    puts "Synced!"
  end

  after :gossip do |addr, port|
    puts "Gossiped with #{addr}:#{port}"
  end

end
